@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

#ext{
    color:yellow;
}

*{
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
}

h1{
    font-size: 50px;
}

#ttl{
    text-transform: uppercase;
}

.lang{
    background-color: lightgreen;
}

[type=text]{
    border: 1px solid black;
}


.image-cropper {
    max-width: 250px;
    height: auto;
    position: relative;
    overflow: hidden;
}

/* Descendant selector */
.image-cropper img{
    display: block;
    margin: 0 auto;
    height: auto;
    width: 50%; 
    margin: 0 0 0 0%;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;  
}